Subject: Re: [Bitcoin-development] BIP70: PaymentACK semantics

From: Gavin Andresen <[email-masked]>
Date: Thu, 30 Jan 2014 10:06:23 -0500

On Thu, Jan 30, 2014 at 9:51 AM, Jeff Garzik <[email-masked]> wrote:

> Is this truly the intent?  That the merchant/processor takes full
> responsibility for getting the TX confirmed?
>

The intent is to give the customer a great experience. We could talk for
months about whether having the wallet broadcast the transaction as soon as
possible or having it wait for the merchant to respond with a PaymentACK is
better. But I think we should let wallets experiment with different ways of
doing it, and see what works best in practice.

-- 
--
Gavin Andresen